.statistic {
  details {

  }
  summary {
    padding: 10px;
    font-weight: bold;
    font-size: 16px;
  }
  h4 {
    background: white;
    padding: 15px;
  }
  .details-inner {
    padding-left: 30px;
  }
  .statistic__status-item {
    margin: 6px 0;
  }

    .status__color {
      display: inline-block;
      vertical-align: inherit;
      margin-right: 5px;
      width: 10px;
      height: 10px;
    }
    .offer__status {
      display: flex;
      align-items: baseline;
    }
    .thead, thead {
      background:#3c8dbc;
      color: white;
      font-weight: normal;
      a {
        color: white;
        font-weight: normal;
      }
      th {
        font-weight: normal;
      }
    }
    .table-bordered>tbody>tr>td {
      border-color: black;
      white-space: normal;
      &.comments-td {
        max-width: 200px;
      }
    }
    .refusal {
      background-color: rgba(255, 0, 0, 0.36);
    }
    table {
      max-width: 1500px;
    }

}